import { CommonContentApi } from '../CommonContent';

export class LanguageContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 5, "闽南文化-闽南方言", 235);
  }
}

export default new LanguageContentApi();
